Incompatibility issue with another non-wpmudev plugin

I'm trying to set up this plugin but it is not working with this plugin http://codecanyon.net/item/visual-composer-page-builder-for-wordpress/242431

Is there anything that can be done to make it work together? I can upload that plugin if needed.

Thanks